prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include


Name: GraphicsMagick
Version: 1.1.7
Description: GraphicsMagick image processing library
Requires:
Libs: -L/usr/local/lib -L/usr/obj/ports/GraphicsMagick-1.1.7/GraphicsMagick-1.1.7/magick/.libs -L/usr/obj/ports/GraphicsMagick-1.1.7/GraphicsMagick-1.1.7/wand/.libs -L/usr/local/lib -L/usr/X11R6/lib -L/usr/X11R6/lib -L/usr/local/lib -lGraphicsMagick -ljbig -llcms -ltiff -lfreetype -ljasper -ljpeg -lpng -lXext -lSM -lICE -lX11 -lbz2 -lxml2 -lz -lm
Cflags: -I/usr/local/include/GraphicsMagick
